Identity check state, card face (null until approved), balance, agent link
curl --request GET \
--url https://api.tozzecard.xyz/me \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tozzecard.xyz/me"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tozzecard.xyz/me', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"address": "<string>",
"kyc": "none",
"card": {
"address": "0x0cA6De9ce4843846210Dec81C3f6032773376EAB",
"holder": "KIEL TAME",
"number": "9406472632795151",
"expiry": "10/29",
"cvv": "775",
"createdAt": 123
},
"balance": {
"usd1": 123,
"bnb": 123
},
"agent": {
"linked": true,
"mode": "off"
}
}{
"error": "<string>",
"code": "<string>"
}Card
Identity check state, card face (null until approved), balance, agent link
GET
/
me
Identity check state, card face (null until approved), balance, agent link
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
OK
Identity check. none: not started (or abandoned/expired, start again); pending: in Didit or in review; declined: refused (may retry); duplicate: this document already holds another card.
Available options:
none, pending, approved, declined, duplicate null until kyc is approved
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes